function s = emptySelection()
    s = struct( ...
            'clickedCell', 0, ...
            'clickedEdge', 0, ...
            'clickedVx', 0, ...
            'highlightedCells', [], ...
            'highlightedEdges', [], ...
            'highlightedVxs', [] ...
        );
end
